Subject: Re: Please check Order #600837681
From: Ronald Gaviola <[email-masked]>
To: "Ashutosh Gopal. Yadav" <[email-masked]>, "Outbound.fc" <[email-masked]>, Mostafa Said <[email-masked]>
Cc: Customer Care Team <[email-masked]>
Date: Thu, 2 Jul 2020 17:52:55 +0400
List-Id: <ccteam.mumzworld.com>

+Outbound.fc <[email-masked]> +Mostafa Said
<[email-masked]>

Please check. One package delivered to customer.

Regards,
Ronald

On Wed, Jul 1, 2020 at 5:30 PM Ashutosh Gopal. Yadav <
[email-masked]> wrote:

> Dear Ronald,
>
> Believe This email finds you well!!
>
> Please check with the courier team as the customer is saying she have not
> received the Item "JoJo Maman Bebe - Ditsy Peter Pan Bodysuit
> Denim SKU: JMB-E1510DEN1824"
>
> Please find below the customer Email for your reference.
>
> Dear Ashutosh,
>
> Thanks for the reply. Problem is that I am 100% positive the bodysuit was
> not in the package. Double checked everything!
>
> Must say that the majority of the packages inside the box looked rather
> battered so it seems the box has been open.
>
> I’m really not happy with the service, and it might have to do with the
> Kuwaiti customs - bit the truth is I am missing an item.
>
> Please assist me in this matter,
>
> Many thanks,
> Stephanie
>
>
> Stay safe,
>
> Kind regards
>
> Ashutosh Gopal Yadav
>